{
	"stringList" :
	{
		"import_name" : ["アナル（ノリノリ）"],
		"import_stage1" : [
			"u#あら、オマンコじゃなくてアナルでいいの？",
			"s#今日はこっちの気分でな",
			"u#ん、挿入って…来たぁ…♪",
			"s#随分すんなり挿入ったけどこっちも使いこんでるな",
			"u#オマンコセックスも好きだけどぉ",
			"u#アナルセックスも大好きなの……♪",
			"s#こりゃあ見下げ果てた淫売具合だ！",
			"u#あんっ♪言葉で責められるのもいいのぉ♪",
			"#ssend"
			],
		"import_stage2" : [
			"u#んっふぅっ…",
			"s#くぅ、絞まりはオマンコ以上かもな！",
			"u#{s}のデカマラがアナルを出たり入ったりしてぇ…",
			"u#もう、最高っ……♪",
			"s#ケツの穴でも感じるとかとんだ淫乱だ",
			"u#そうなのぉ、お尻の穴でも感じる変態なのぉ♪",
			"s#へっこりゃあトイレも大変に違いないな",
			"u#んおっそうなのっトイレに行く度にアクメキメちゃってるの……♪",
			"s#マジかよ…",
			"#ssend"
			],
		"import_stage3" : [
			"u#んふっ……あひっ……大きいのがズボズボきてぇ…♪",
			"u#お尻の穴バカになっちゃうのぉ…♪",
			"s#ハッもう十分にバカになってるだろ！",
			"u#あぁん♪お尻叩かないでぇ♪",
			"s#へっ更に絞まりが良くなったじゃねえか",
			"s#ガバガバのケツ穴には丁度いいな！",
			"u#突くのが……激しくなって……♪",
			"u#お尻も…♪頭も…♪バカになっちゃう…♪",
			"#ssend"
			],
		"import_stage4" : [
			"u#あっ……はぁっ……♪",
			"s#こんなにケツ穴ヒクつかせやがって……",
			"s#どうだ！気持ちいいか！",
			"u#ふぁ…はい…気持ちいい♪",
			"u#{s}のおちんぽ様が気持ち良くさせてくれてるんです♪",
			"s#そうだこの淫乱が！普通はケツ穴でなんか気持ち良くならないんだよ！",
			"u#んひぃっ！淫乱なケツ穴ですみませぇん♪",
			"s#罵られたらますます締め付けが良くなったぞこの淫売！",
			"u#そうです、罵られて興奮する変態なんです♪",
			"s#ぐぅっ射精すぞ！全部中で受け止めろ！",
			"u#ああっきて…全部中にだしてぇ！",
			"#ssend"
			],
		"import_stage5" : [
			"s#うっ…！おおぅ……",
			"u#ああ♪流し込まれてる♪",
			"u#アナルの奥まで精液流し込まれてるのぉ♪",
			"s#いいケツ穴だったぞ",
			"u#ああ、ありがとうございますぅ……",
			"#ssend"
			]
	}
}
